/*
Theme Name:     Twenty Eleven Child Theme
Theme URI:      
Description:    Child theme for the Twenty Eleven Theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       twentyeleven
Version:        0.1
*/

/* General Styles */

/* Header styles */

.header-widget {
    text-align: right;
    margin-top: 15px;
}

.header-widget .widget {
    margin: 0 0 1em !important;
}

#site-title {
    margin-right: 0px !important;
    padding: 1em 0 0 !important;
}

/* Navigation styles */

/* Content styles */

/* Footer Styles */

